commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Craig McClanahan <craig...@apache.org>
Subject Re: [proxy] Moving to Proper...
Date Sat, 15 Oct 2005 17:06:41 GMT
On 10/15/05, robert burrell donkin <robertburrelldonkin@blueyonder.co.uk>
wrote:
>
> On Wed, 2005-10-12 at 09:33 -0400, James Carman wrote:


[snip]

> I realize that my
> > reliance on JDK5 features may be somewhat of a hindrance since our
> nightly
> > build process only supports JDK1.4 and below from what I understand. Is
> > this something that we're going to fix or do all of our projects have to
> use
> > at most JDK1.4? Any advice is welcome.
>
> some time soon now jakarta will have a shiny new virtual server to run
> stuff like these builds but ATM craig runs these for us (thanks) and so
> he'd need to answer this...


Updating my system that does the nightly builds to support either 1.4
or 1.5is definitely on my TODO list, but unfortunately not very high
:-(. I can't
promise any time on it in the near future.

- robert



Craig


---------------------------------------------------------------------
> To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: commons-dev-help@jakarta.apache.org
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message